@charset "utf-8";
/* CSS Document */

* { margin: 0px; padding: 0px;}

html, body{
	height: 100%;
	padding:0px;
	margin:0px;
}


@font-face{
	font-family: unireg;
	src: url(../fonts/UniBook.woff);
}

@font-face{
	font-family: unibol;
	src: url(../fonts/UniBold.woff);
}

@font-face{
	font-family: unihea;
	src: url(../fonts/UniHeavy.woff);
}

@font-face{
	font-family: uniheacap;
	src: url(../fonts/UniHeavyCaps.woff);
}


/* MOVILES (VERSIÓN VERTICAL) MÍNIMO 320 / MÁXIMO 767 */

@media screen and (min-width: 239px) and (max-width: 480px) {



p{ font-family: unireg; }

li{ font-family: unireg; }

span{ font-family: unireg; }

label{ font-family: unireg; }

input{ font-family: unireg; }


h1, h2, h3, h4, h5, h6 {
	font-family: unibol;
	color: #1f0066;
}


a{ text-decoration: none; font-family: unibol; }
a:hover { text-decoration: none; }


hr{
	color: #b2bec3;
}



/*GENERAL*/

header{
	width: 100%;
	height: auto;
}

footer{
	width: 100%;
	height: auto;
	background-color: #c14321;
	}



/*MENU SUPERIOR*/

#mengral{
	width: 96%;
	height: auto;
	padding: 2% 2%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
}

#logotipo{
	width: 50%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
}


.logo.uno{
	width: 40%;
	height: auto;
}

.logo.dos{
	width: 25%;
	height: auto;
	margin-left: 5%;
}

.logo.tres{
	width: 25%;
	height: auto;
}


#ctacont{
	width: 45%;
	height: auto;
	margin-left: 5%;
}

a.ctactont{
	width: 100%;
	height: auto;
	display: block;
	font-size: 4vw;
	color: #c14321;
}

.icontel{
	width: 15%;
	vertical-align: middle;
	margin-right: 3%;
}



/*SLIDER + CONTACTO*/


#slider{
	width: 100%;
	height: auto;
	background-color: #e34218;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
}


#imglide{
	width: 100%;
	height: auto;
}

#continf{
	width: 100%;
}

/* CONTENEDOR CONTACTO */

#formcontact{
	width: 100%;
	height: auto;
	padding: 2% 5%;

	display: flex;
	flex-wrap: wrap;
	align-content: center;
	align-items: center;

	margin-bottom: 50px;
}


p.infcont{
	width: 100%;
	height: auto;
	font-size: 8vw;
	text-align: center;
	color:#fff;
	margin-top: 30px;
}

input.camp.uno{
	width: 100%;
	height: 50px;
	padding: 1% 2%;
	margin-bottom: 10px;
	border-radius: 10px;
	font-size: 5vw;
	color: #787878;
	border: solid 1px #fff;
}


input.camp.dos{
	width: 100%;
	height: 50px;
	padding: 1% 2%;
	margin-bottom: 10px;
	border-radius: 10px;
	font-size: 5vw;
	color: #787878;
	border: solid 1px #fff;
}

input.camp.tres{
	width: 100%;
	height: 50px;
	padding: 1% 2%;
	margin-bottom: 10px;
	border-radius: 10px;
	font-size: 5vw;
	color: #787878;
	border: solid 1px #fff;
}

select{
	width: 100%;
	height: auto;
	padding: 1%;
	margin-left: 1%;
	margin-bottom: 5px;
	border-radius: 10px;
	font-size: 1.2vw;
	color: #787878;

	border: solid 1px #fff;

}

p.aviso{
	width: 90%;
	height: auto;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 4vw;
	color:#fff;
	text-align: justify;
}

.formenviar{
	width: 90%;
	height: auto;
	padding: 5% 2%;
	margin: 0 auto;
	margin-bottom: -50px;
	background: linear-gradient(to bottom, #ffa200 0%, #ffa200 100%);
	border: none;
	border-radius: 10px;
	font-size: 5vw;
	font-weight: 700;
	text-align: center;
	color: white;
	cursor: pointer;
	transition: all 0.5s ease;	
}

.formenviar:hover{
	background: linear-gradient(to bottom, #33cc33 0%, #2eb82e 100%);
	box-shadow: 0px 3px 3px #b30000;
}


/*PROGRAMAS Y ESTUDIA EN LINEA*/


#estudia{
	width: 100%;
	height: auto;
}


#programa{
	width: 100%;
	height: auto;
	padding: 5% 0 5% 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
}

#programa h2{
	width: 90%;
	height: auto;
	margin: 0 auto;
	margin-bottom: 30px;
	font-size: 6vw;
	text-align: center;
	color: #c14321;
}


#centros{
	width: 90%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	align-content: center;
	justify-content: space-between;
}

.inst{
	width: 32%;
	height: auto;
	text-align: center;
}

.inst p{
	font-size: 3vw;
}

.logoprog.uno{
	width: 50%;
	height: auto;
}


.logoprog.dos{
	width: 70%;
	height: auto;
}


.logoprog.tres{
	width: 50%;
	height: auto;
}


/*BENEFICIOS*/

#beneficios{
	width: 100%;
	height: auto;
	padding: 5% 0 5% 0;
	margin: 0 auto;
	background-color: #1959a7;
}


#beneficios h2{
	width: 80%;
	height: auto;
	margin: 0 auto;
	margin-bottom: 30px;
	font-size: 6vw;
	text-align: center;
	color: #fff;
}


#valores{
	width: 90%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center
}

.val{
	width: 50%;
	height: auto;
	text-align: center;
	margin: 0 25% 8% 25%;
}

.icoval{
	width: 80%;
	height: auto;
	margin: 0 auto;
}

.tval{
	width: 100%;
	height: auto;
	text-align: center;
	margin: 0 auto;
	font-size: 6vw;
	color: #fff;
}

h3.modapr{
	width: 90%;
	height: auto;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 6vw;
	text-align: center;
	color: #fff;

}

p.textapr{
	width: 80%;
	height: auto;
	margin: 0 auto;
	font-size: 5vw;
	line-height: auto;
	text-align: center;
	color: #fff;
}



/*OFERTA ACADEMICA*/

	#oferta{
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 5% 0;
	}


	h2.titoferta{
		width: 80%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 50px;
		font-size: 6vw;
		color: #c14321;
		padding-bottom: 1%;
		border-bottom: solid 1px #4d4d4d;
		text-align: center;
	}


	#ofertaedu{
		width: 90%;
		height: auto;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		align-content: center;
		align-items: center;
	}


	#ofertprepa{
		width: 90%;
		height: auto;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		align-content: center;
		align-items: flex-start;
	}



	h2.titofedu{
		width: 80%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 30px;
		font-size: 6vw;
		color: #1959a7;
		padding-bottom: 1%;
		border-bottom: solid 1px #4d4d4d;
		text-align: center;
		font-family: unireg;
	}
	
	.ofe{
		width: 90%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 30px;
		display: flex;
		flex-wrap: wrap;
		align-content: center;
		align-items: center;
	}


	.est{
		width: 100%;
		height: 120px;
		border-radius: 20px;
		background-color: #c14321;
		display: flex;
		flex-wrap: wrap;
		align-content: center;
		align-items: center;
		position: relative;
	}

	.est.ing{
		background-color: #e69d25;
	}

	.est.mae{
		background-color: #4d4d4d;
	}

	.est.dip{
		background-color: #1959a7;
	}


	p.nam{
		width: 90%;
		height: 80px;
		text-align: center;
		color: #fff;
		font-size: 4.5vw;
		line-height: auto;
		position: absolute;
		top:0px;
		margin-top: 20px;
		margin-left: 5%;
	}


	p.nam.dip{
		margin-top: 25px;
	}

	p.rvoe{
		width: 97%;
		height: 40px;
		padding: 2% 0;
		text-align: center;
		background-color: #fff;
		border-radius: 0px 0px 15px 15px;
		font-size: 4vw;
		position: absolute;
		top:0px;
		margin-top: 75px;
		margin-left: 1.5%;
	}


	a.ctades{
		width: 90%;
		height: 40px;
		margin: 0 auto;
		background-color: #e69d25;
		border-radius: 0px 0px 35px 35px;
		color: #fff;
		text-align: center;
		line-height: 40px;
		transition: all 0.5s ease;
		font-size: 4vw;
	}

	a.ctades:hover, a.ctades.ing:hover, a.ctades.mae:hover{
		background-color: #862d15;
	}

	a.ctades.ing{
		background-color: #c14321;
		transition: all 0.5s ease;
	}

	a.ctades.mae{
		background-color: #c14321;
		transition: all 0.5s ease;
	}


	a.ctades.dip{
		display: none;
	}


	#bullets{
		width: 100%;
		list-style: none;
	}


	#bullets li{
		width: 100%;
		margin-bottom: 10px;
		font-size: 3.5vw;
		line-height: 100%;
	}

	.imgprep{
		width: 100%;
		height: auto;
	}

	.icbullet{
		width: 5%;
		height: auto;
		height: auto;
		vertical-align: middle;
		margin-right: 2px;
	}


/*COMUNICATE*/

#comunicate{
	width: 100%;
	height: 350px;
	margin: 0 auto;
	display: flex;
	background-image: url("../image/bg-tels.png");
	background-size: cover;
	background-clip: border-box;
	box-sizing: border-box;
	background-repeat: no-repeat;

	background-origin: padding-box;
	background-position: 50% 50%;
	background-position-x: 50%;
	background-position-y: 50%;
}

#tels{
	width: 90%;
	height: auto;
	background-color: #1959a7;
	padding: 5% 0;
	margin: auto;
}

h2.tittels{
	width: 100%;
	height: auto;
	text-align: center;
	color: #fff;
	font-size: 8vw;
	margin-bottom: 30px;
}

#ctas{
	width: 90%;
	padding: 2% 5%;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 30px;
}

.icontelinf{
	width: 15%;
	height: auto;
	vertical-align: middle;
	margin-right: 5px;
}


a.ctatel{
	width: 100%;
	height: auto;
	display: block;
	font-size: 7vw;
	color: #1959a7;
}


/*FOOTER*/

#mapfooter{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 5% 0;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	align-items: flex-start;
}

.col.uno{
	width: 100%;
	height: auto;
	margin-bottom: 30px;
	text-align: center;
}

.col.dos{
	width: 100%;
	height: auto;
	text-align: center;
}

p.textlist{
	font-size: 4vw;
	text-transform: uppercase;
	color: #fff;
}

.listfoot{
	width: 100%;
	height: auto;
	list-style: none;
	margin-top: 20px;
}

.listfoot li{
	display: block;
	margin-bottom: 5px;
}


.listfoot li a{
	color: #fff;
	font-size: 4vw;
}


.iconfoot{width: 30px;
	height: auto;
	line-height: 30px;
	vertical-align: top;
	margin-right: 10px;
	margin-top: -6px;
	
}


/* ENVIAR SUCCES */

  #contpag{
	width: 100%;
	height: 100%;
	z-index: 1000;
	background-color: rgba( 0, 0, 0, 0.9);
	position: fixed;
	top: 0;
	left: 0;

    display: flex;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
  }


h2.titgrac{
	width: 90%;
	margin: 0 auto;
	margin-bottom: 30px;
	text-align: center;
	font-size: 2.5vw;
	color: #fff;
}

p.textgrac{
	width: 90%;
	margin: 0 auto;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #fff;
}

a.lynkgrac{
	font-size: 16px;
	line-height: 18px;
	text-align: center;
	color: yellow;
}


}